» Ubuntu » Pakiety » precise (12.04LTS) » net » pidgin-sipe
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: pidgin-sipe  ]

Pakiet: pidgin-sipe (1.11.2-1ubuntu1) [universe]

Odnośniki dla pidgin-sipe

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego pidgin-sipe:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Anibal Avelar

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Pidgin protocol plugin to connect to MS Office Communicator

Inne pakiety związane z pidgin-sipe

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libglib2.0-0 (>= 2.24.0)
    GLib library of C routines
  • dep: libgssapi-krb5-2 (>= 1.7+dfsg)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libnss3 (>= 3.12.2~rc1)
    Network Security Service libraries
  • dep: libpurple0 (>= 1:2.6.0)
    multi-protocol instant messaging library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library

Pobieranie pidgin-sipe

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 199,7 KiB872,0 KiB [lista plików]
i386 205,3 KiB880,0 KiB [lista plików]